Neuer GOG.com-Installer funktioniert (noch) nicht mit PlayOnLinux

10 November 2012 Kein Kommentar Autor: Jürgen (jdo)

PlayOnLinux Logo 2011 150x150PlayOnLinux hat bekannt gegeben, dass GOG.com anscheinend die Spiele mit einem neuen Installations-Assistenten, Version 2.0, ausstattet. Existierende Scripte würden mit dieser Version nicht funktionieren. Der neue Installations-Assistent würde sofort abstürzen, wenn er die Bibliothek gdiplus.dll nicht findet. Ein Workaround dafür ist, Wine 1.5.9 oder höher einzusetzen. Allerdings könne man nicht allen Spielen diese Version aufzwingen.

Ein weiteres Problem könnte am Ende einer Installation bei mehr als einem Bildschirm auftreten. Wer auf solche einen Fehler stößt, möchte sich bitte bei den Entwicklern melden. Es wird etwas dauern, alle Scripte auf den neuesten Stand zu bringen. Wer die Spiele noch mit Installer v1 hat, kann diesen weiter benutzen. Ist das nicht der Fall – man muss einfach abwarten. Der Wartungsbeauftragte für GOG.com wird versuchen, die Scripte kompatibel mit dem Installer v1 zu halten. Aus Zeitgründen werde man allerdings nur mit dem neuesten Installations-Assistenten testen.



Du kannst gerne Deinen Senf zu diesem Beitrag geben: Hier geht es zu den Kommentaren


Schreiben macht durstig! Eine kleine Erfrischung kann daher nie schaden. Wem dieser freie Artikel gefallen hat, der darf mir gerne einen frisch gezapften Hopfen-Tee ausgeben (Paypal - der Spenden-Knopf
oder bitcoin - Adresse: 1NacVNwcLLePUVv8uSafu5Ykdwh8QyDfgK). Ich freue mich über jede noch so kleine Spende. Vielen Dank und Prost!
 Alle Kommentare als Feed abonnieren

Antworten